
Figure - Bug #118145
【IOVDEV-29745】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【display】搜索设置输入框，输入
“游戏模式设置”，搜索不到对应的设置界面；设置界面存在名称为“游戏模式设置”的设置项
2023-05-22 18:21 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0080.C101.03����【副屏版本号】：01.00.0095.c103

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-22

Test Type: ST Root cause: 游戏模式主页面 Screen XML 未定义 key 导致。

Description

【环境信息】EE环境

【问题出现时间】：2023.5.22 16:15

【前提条件】：

1.副屏正常开机

2.页面显示正常

【操作步骤】：

搜索设置输入框，输入“游戏模式设置”，进行搜索游戏模式设置

【实际结果】：

搜索不到结果，显示No results

【期望结果】：

可以搜索到：游戏模式设置

【备注】：

第1043次开机

bug链接

https://ofs.human-horizons.com/#/download/index/0EvbZCSL8O0%3D

【应用版本】：

【VIN号】：LJD8BC3F3P0000310

【中控版本号】：03.02.0080.C101.03

【副屏版本号】：01.00.0095.c103
History

#1 - 2023-05-22 18:21 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118145

#2 - 2023-05-22 19:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

201801 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add Game Settings top level for search.TC-RID: 1201-0201813IssueID: TS-R-BUG-118145Change-Id:

I2db4074e8dc2b5b27fdea9f764410d2b5d4b87e2

#3 - 2023-05-22 19:21 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-22

- Root cause set to 游戏模式主页面 Screen XML 未定义 key 导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

游戏模式主页面 Screen XML 未定义 key 导致。

■ Next action

测试验证。

#4 - 2023-05-24 14:47 - CDTS_Test 吴诗雨

验证通过

#5 - 2023-05-24 14:48 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-24 14:49 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230522-165403.mp4 3.38 MB 2023-05-22 CDTS_Test 吴诗雨

2025-07-04 2/2

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118145

